.image-section .elementor-widget-container {
    height: 250px !important;
    background: #f7f7f7;
    display: flex;
    justify-content: center;
    align-items: center;
}

.box-title-margin .elementor-icon-box-title {
    margin: 0;
}

.box-title-margin.elementor-position-left .elementor-icon-box-icon {
    margin-top: 0px !important;
}

.wrapper_inner {
    max-width: 1500px;
    margin: auto;
    padding-left: 10px;
    padding-right: 10px;
    width: 100%;
}

.bg-sider-image .swiper-slide {
    text-align: left;
    font-size: 18px;
    display: flex;
    align-items: center;
}

.bg-sider-image .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.bg-sider-image .swiper-slide {
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-blend-mode: overlay !important;
}

.mySwiper2 {
    height: 80%;
    width: 100%;
}

.banner-thumb {
    box-sizing: border-box;
    padding: 10px 0 10px 10px;
}

.banner-thumb .swiper-slide {
    height: 100%;
}

.thumb-main-wrapper {
    position: absolute;
    width: 775px;
    right: 0;
    bottom: 60px;
}

.banner-thumb .swiper-slide-thumb-active {
    opacity: 1;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.contant-box {
    max-width: 500px;
}

.mySwiper2 {
    height: 1070px;
}

.thumb-image {
    width: 100%;
    height: 100%;
    background-position: center !important;
    background-size: cover !important;
    border-radius: 10px;
    display: flex;
    align-items: end;
    position: relative;
    overflow: hidden;
}

.thumb-image:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .7);
    opacity: 0;
}

.thumb-image-wrapper.swiper-slide-thumb-active .thumb-image:before {
    opacity: 0;
}

.banner-thumb .thumb-image-wrapper {
    height: 294px;
}

.swiper-footer {
    position: relative;
    display: flex;
    margin-top: 30px;
    gap: 30px;
    align-items: center;
}

.swiper-footer .banner_thumb_bar {
    width: 60%;
    position: relative;
    background: #bcb2b2;
    border-radius: 5px;
}

.banner_thumb_bar.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
    background: #003087;
}

.slider-btn-wrpper {
    position: relative;
    display: flex;
    gap: 30px;
    margin-left: -124px;
    z-index: 99;
}

.slider-btn-wrpper .slider_btn img {
    width: 88%;
}

.slider-btn-wrpper .slider_btn {
    position: static;
}

.banner-main-title {
    font-size: 30px;
    font-family: "Fira Sans", Sans-serif;
    color: #fff;
    line-height: 25px;
    letter-spacing: -0.3px;
    text-transform: uppercase;
    font-weight: 300;
    position: relative;
}

.banner-main-title::before {
    content: "";
    position: absolute;
    background: #fff;
    width: 67px;
    height: 10px;
    top: -22px;
}

.banner-sub-title {
    font-size: 25px;
    line-height: 30px;
    font-weight: 600;
    font-family: "Fira Sans", Sans-serif;
    letter-spacing: -0.45px;
    color: #FFFFFF;
    text-transform: uppercase;
    width: 350px;
    margin-top: 22px;
}

.banner_dis {
    font: normal normal normal 20px/24px Fira Sans;
    letter-spacing: -0.25px;
    color: rgba(255, 255, 255, 1);
    text-transform: capitalize;
    opacity: 1;
    margin-top: 39px;
}

.banner_btn {
    font-family: "Fira Sans", Sans-serif;
    font-size: 25px;
    font-weight: 600;
    color: #fff;
    position: relative;
    width: 304px;
    height: 80px;
    border: 1px solid rgba(226, 176, 89, 1);
    border-radius: 60px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin-top: 70px;
    padding-left: 11px;
}

.banner_btn:before {
    content: "";
    width: 80px;
    height: 100%;
    position: absolute;
    background: url('https://dev.forebearpro.com/weartech/wp-content/uploads/2025/06/banner-btn-img.png');
    left: -1px;
    top: 0px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.thumb_title {
    font-family: "Fira Sans", Sans-serif;
    text-align: left;
    font-weight: 600;
    font-size: 17px;
    line-height: 22px;
    letter-spacing: -0.23px;
    color: rgba(255, 255, 255, 1);
    text-transform: uppercase;
    background: rgba(9, 5, 2, .56);
    width: 100%;
    padding: 15px 10px 15px 10px;
    margin-bottom: 23px;
}

#currentSlide {
    font-family: "Fira Sans", Sans-serif;
    font-weight: 600;
    color: #fff;
    letter-spacing: -0.6px;
    font-size: 45px;
    z-index: 99;
    position: relative;
}

.home_gallery .gallery {
    align-items: center;
}

.home_gallery .gallery .gallery-item:last-child {
    padding-right: 0;
}

.service-hover-box .elementor-heading-title {
    transition: all .5s ease-in-out;

}

.service-hover-box .elementor-image-box-title {
    margin: 0 !important;
}

.service-hover-box .elementor-heading-title a {
    font-weight: 500;
}

.service-hover-box:hover .elementor-heading-title {
    color: #E08B00;
}

.service-hover-box .service-image-box img {
    height: 0;
    transition: all 1s;
    margin-bottom: 20px;
}

.service-hover-box:hover .service-image-box img {
    height: 250px;
}

.service-wrapper .service:nth-child(1) .service-hover-box .elementor-heading-title {
    width: 150px !important;
}

.home_page_form input {
    /*height:58px;*/
    height: 40px;
    border: 1px solid #707070;
    border-radius: 10px;
    font-family: "Fira Sans", Sans-serif;
    font-size: 18px;
    font-weight: 500;
    color: #000;
}

.home_page_form input:placeholder {
    color: #BEBEBE !important;
    opacity: .5;
}

.home_page_form input[type="submit"] {
    width: 192px;
    background: #003087;
    border-color: #707070;
    color: #fff;
    letter-spacing: -0.22px;
}

.home_page_form p {
    text-align: center;
    position: relative;
}

.home_page_form .wpcf7-spinner {
    position: absolute;
}

.home_page_form label {
    margin-bottom: 24px;
}

.custom-post-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 5px 20px
}

.grid-box {
    height: 290px;
    position: relative;
}

.case_study_loop {
    background-blend-mode: overlay !important;
}

.study_inner_box {
    background: rgba(59, 59, 59, .4);
    color: #fff;
    padding: 28px 20px 20px 20px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    overflow: hidden;
    width: 100%;
    height: 0;
    opacity: 0;
    transition: .5s ease;
}

.case_study_loop:hover .study_inner_box {
    height: 100%;
    opacity: 1;
}

.study_inner_box h3 {
    font: normal normal 600 19px/28px Fira Sans;
    letter-spacing: -0.22px;
    color: rgba(255, 255, 255, 1);
    margin-bottom: 15px;
}

.study_inner_box p,
.custom_box-dis {
    font: normal normal 300 17px/28px Fira Sans;
    letter-spacing: -0.22px;
    color: rgba(255, 255, 255, 1);
    margin-bottom: 15px;
}

.study_inner_box a {
    font: normal normal 600 17px/28px Fira Sans;
    letter-spacing: -0.22px;
    color: rgba(255, 255, 255, 1);
}

.study_inner_box a:hover {
	color: #6d9aff;
}

.grid-box.custom-box li {
    list-style: none;
}

.grid-box.custom-box {
    background: rgba(59, 59, 59, 1);
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 20px;
}

.custom_box-title {
    font: normal normal 600 19px/26px Fira Sans;
    letter-spacing: -0.22px;
    color: #fff;
    margin-bottom: 15px;

}

.custom_box-link {
    width: 225px;
    height: 58px;
    background: rgba(95, 95, 95, 1);
    border: 1px solid rgba(112, 112, 112, 1);
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font: normal normal 600 19px/26px Fira Sans;
    letter-spacing: -0.22px;
    margin: auto;
}

.custom_box-dis {
    font: normal normal 300 17px / 20px Fira Sans;
}

.solution_gellary_slider .swiper-slide-next img {
    transition: 1s ease-in-out;
}

@media (min-width: 768px) {
    .solution_gellary_slider .swiper-slide-next img {
        height: 750px !important;
    }
}

.solution_gellary_slider .swiper-wrapper {
    align-items: center;
}

::-webkit-scrollbar-thumb {
    background: #E08B00 !important;
}

.custom-header.scroll .premium-nav-menu-container ul li a {
    color: #E08B00 !important;
}

.menu-lists .elementor-icon-list-item a {
    transition: .5s ease-in-out;
    padding: 7px;
    transform: translateX(-7px);
}

.menu-lists .elementor-icon-list-item a:hover {
    background: #e3e3e9;
}

.menu-lists .elementor-icon-list-item a .elementor-icon-list-text {
    transition: .5s ease-in-out !important;
    transform: translateX(-7px);
}

.menu-lists .elementor-icon-list-item a:hover .elementor-icon-list-text {
    transform: translateX(0px);
}

.custom_box-link:hover {
    color: #6d9aff;
}